/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "1km-yj-GMq"; */
"1km-yj-GMq.title" = "Appliquer";

/* Class = "NSTokenFieldCell"; placeholderString = "Finder Tags"; ObjectID = "Jzz-KH-dcA"; */
"Jzz-KH-dcA.placeholderString" = "Tags du Finder";

/* Class = "NSButtonCell"; title = "Replace existing tags"; ObjectID = "KSw-xO-Xlg"; */
"KSw-xO-Xlg.title" = "Remplacer les tags existants";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Z97-H2-rSR"; */
"Z97-H2-rSR.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Assign tags to %ld files"; ObjectID = "epd-7g-7u7"; */
"epd-7g-7u7.title" = "Appliquer les tags à %ld fichiers";

